* 
  margin: 0


body 
  font-family: "Roboto", sans-serif


p 
  margin: 24px 0
  line-height: 2


.wrapper 
  padding: 32px


.cookie-container 
  position: fixed
  bottom: -100%
  left: 0
  right: 0
  background: #2f3640
  color: #f5f6fa
  padding: 0 32px
  box-shadow: 0 -2px 16px rgba(47, 54, 64, 0.39)
  z-index: 10000

  transition: 400ms


.cookie-container.active 
  bottom: 0


.cookie-container a 
  color: #f5f6fa


.cookie-btn 
  background: #34c75a
  border: 0
  color: #f5f6fa
  padding: 12px 48px
  font-size: 18px
  margin-left: 16px
  border-radius: 8px
  cursor: pointer
